系统更新出现问题

为当前最终发行版之前的所有版本提供支持
回复
charliecheng
帖子: 214
注册时间: 2010-08-03 16:51
送出感谢: 0
接收感谢: 0

系统更新出现问题

#1

帖子 charliecheng » 2010-11-14 16:02

提示如下:

E: 软件包的索引文件已损坏。找不到对应软件包 language-selector 的 Filename: 字段。
E: 无法锁定下载目录

求解,谢谢!
charliecheng
帖子: 214
注册时间: 2010-08-03 16:51
送出感谢: 0
接收感谢: 0

Re: 系统更新出现问题

#2

帖子 charliecheng » 2010-11-14 16:10

刚才是在新立得里面的出错提示。下面这个是在“更新管理器“里面的出错提示:


W: 验证签名时发生了一个错误。软件仓库将不会更新并将使用先前的索引文件。GPG 错误。http://mirror.rootguide.org lucid-updates Release: 下列签名无效: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: 无法下载 http://ppa.launchpad.net/user/ppa-name/ ... ackages.gz 404 Not Found

W: 无法下载 http://mirror.rootguide.org/ubuntu/dist ... es/Release

W: 无法下载 http://mirror.rootguide.org/ubuntu/dist ... ckages.bz2 Hash 校验和不符

W: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


求救!
回复

回到 “老旧版本支持”